# Tenants

A tenant represents a discrete grouping of resources used for administrative purposes. Typically, tenants are used to represent individual customers or internal departments within an organization. 

## Fields

### Name

A human-friendly name, unique to the assigned group.

### Slug

A URL-friendly identifier, unique to the assigned group. (This value can be used for filtering.)

### Group

The [tenant group](./tenantgroup.md) to which this tenant belongs (if any).
